import { AppModule } from '../../app-modules/app-module.js';
export declare function random(): string;
export declare function randomFrom(index: string): string;
export declare class StampModule extends AppModule {
    static readonly id: string;
    constructor(output: any);
}
export default StampModule;
